Ошибка при загрузке аута.

san4e3

Любопытный
Пользователь
16 Май 2012
87
10
28
35
Попробывал запустить сборку Юникса.

А там при загрузке аута вот что пишет.

a.png

Устанавливал такие пакеты:
Код:
apt-get update
apt-get install openssh-server
apt-get install openjdk-6-jre
apt-get install apache2
apt-get install mysql-server
apt-get install php5
apt-get install php5-mysql
apt-get install php5-cgi
apt-get install phpmyadmin
apt-get install mc
apt-get install tofrodos

ОС - Debian 6 x64

Есть предположение что это? И как устранить?
 

MKamois

Пользователь
Пользователь
5 Июн 2012
101
6
18
36
возможно неправильно указан путь к либам в .sh файле. по крайней мере в какой-то из сборок сам аух лежал в папке authd, а либы были прописаны в mauthd ^^
 

Пользователи онлайн

Сейчас на форуме нет ни одного пользователя.

Последние ресурсы

Статистика форума

Темы
3.838
Сообщения
21.202
Пользователи
7.645
Новый пользователь
igorbl